__builtin_ia32_addss(A,B)=A
__builtin_ia32_subss(A,B)=A
__builtin_ia32_mulss(A,B)=A
__builtin_ia32_divss(A,B)=A
__builtin_ia32_andps(A,B)=A
__builtin_ia32_andnps(A,B)=A
__builtin_ia32_orps(A,B)=A
__builtin_ia32_xorps(A,B)=A
__builtin_ia32_movss(A,B)=A
__builtin_ia32_cmpgtps(A,B)=A
__builtin_ia32_cmpgeps(A,B)=A
__builtin_ia32_cmpngtps(A,B)=A
__builtin_ia32_cmpngeps(A,B)=A
__builtin_ia32_cvtsi2ss(A,B)=A
__builtin_ia32_cvtsi642ss(A,B)=A
__builtin_ia32_movlhps(A,B)=A
__builtin_ia32_movhlps(A,B)=A
__builtin_ia32_unpckhps(A,B)=A
__builtin_ia32_unpcklps(A,B)=A
__builtin_ia32_loadhps(A,B)=A
__builtin_ia32_loadlps(A,B)=A
__builtin_shuffle(A,...)=A
__builtin_ia32_movntq(A,B)=A
__builtin_ia32_addsd(A,B)=A
__builtin_ia32_subsd(A,B)=A
__builtin_ia32_mulsd(A,B)=A
__builtin_ia32_divsd(A,B)=A
__builtin_ia32_andpd(A,B)=A
__builtin_ia32_andnpd(A,B)=A
__builtin_ia32_orpd(A,B)=A
__builtin_ia32_xorpd(A,B)=A
__builtin_ia32_cmpgtpd(A,B)=A
__builtin_ia32_cmpgepd(A,B)=A
__builtin_ia32_cmpngtpd(A,B)=A
__builtin_ia32_cmpngepd(A,B)=A
__builtin_ia32_movsd(A,B)=A
__builtin_ia32_movq128(A)=A
__builtin_ia32_cvtdq2pd(A)=A
__builtin_ia32_cvtdq2ps(A)=A
__builtin_ia32_cvtps2pd(A)=A
__builtin_ia32_cvtsi2sd(A,B)=A
__builtin_ia32_cvtsi642sd(A,B)=A
__builtin_ia32_cvtss2sd(A,B)=A
__builtin_ia32_unpckhpd(A,B)=A
__builtin_ia32_unpcklpd(A,B)=A
__builtin_ia32_loadhpd(A,B)=A
__builtin_ia32_loadlpd(A,B)=A
__builtin_ia32_punpckhbw128(A,B)=A
__builtin_ia32_punpckhwd128(A,B)=A
__builtin_ia32_punpckhdq128(A,B)=A
__builtin_ia32_punpckhqdq128(A,B)=A
__builtin_ia32_punpcklbw128(A,B)=A
__builtin_ia32_punpcklwd128(A,B)=A
__builtin_ia32_punpckldq128(A,B)=A
__builtin_ia32_punpcklqdq128(A,B)=A
__builtin_ia32_paddsb128(A,B)=A
__builtin_ia32_paddsw128(A,B)=A
__builtin_ia32_paddusb128(A,B)=A
__builtin_ia32_paddusw128(A,B)=A
__builtin_ia32_psubsb128(A,B)=A
__builtin_ia32_psubsw128(A,B)=A
__builtin_ia32_psubusb128(A,B)=A
__builtin_ia32_psubusw128(A,B)=A
__builtin_ia32_pandn128(A,B)=A
__builtin_ia32_pmaxsw128(A,B)=A
__builtin_ia32_pmaxub128(A,B)=A
__builtin_ia32_pminsw128(A,B)=A
__builtin_ia32_movshdup(A)=A
__builtin_ia32_movsldup(A)=A
__builtin_ia32_pabsb128(A)=A
__builtin_ia32_pabsw128(A)=A
__builtin_ia32_pabsd128(A)=A
__builtin_ia32_pminsb128(A,B)=A
__builtin_ia32_pmaxsb128(A,B)=A
__builtin_ia32_pminuw128(A,B)=A
__builtin_ia32_pmaxuw128(A,B)=A
__builtin_ia32_pminsd128(A,B)=A
__builtin_ia32_pmaxsd128(A,B)=A
__builtin_ia32_pminud128(A,B)=A
__builtin_ia32_pmaxud128(A,B)=A
__builtin_ia32_pmovsxbd128(A)=A
__builtin_ia32_pmovsxwd128(A)=A
__builtin_ia32_pmovsxbq128(A)=A
__builtin_ia32_pmovsxdq128(A)=A
__builtin_ia32_pmovsxwq128(A)=A
__builtin_ia32_pmovsxbw128(A)=A
__builtin_ia32_pmovzxbd128(A)=A
__builtin_ia32_pmovzxwd128(A)=A
__builtin_ia32_pmovzxbq128(A)=A
__builtin_ia32_pmovzxdq128(A)=A
__builtin_ia32_pmovzxwq128(A)=A
__builtin_ia32_pmovzxbw128(A)=A
__builtin_ia32_movntdqa(A)=(*A)
__builtin_ia32_pminub128(A,B)=A
_mm_getcsr=_mm_getcsrHIDDEN
_mm_setcsr=_mm_setcsrHIDDEN
_mm_sfence=_mm_sfenceHIDDEN
_mm_pause=_mm_pauseHIDDEN
_mm_clflush=_mm_clflushHIDDEN
_mm_lfence=_mm_lfenceHIDDEN
_mm_mfence=_mm_mfenceHIDDEN